Loading...

Knowledge Center


Supported platforms, environments, and operating systems for ePolicy Orchestrator
Technical Articles ID:   KB51569
Last Modified:  4/9/2017
Rated:


Environment

McAfee ePolicy Orchestrator (ePO) 5.x

Summary

As Microsoft releases new operating systems or Service Packs, the original Product Guides might not reflect the current support policy for those platforms. Most of the following information is available in the Product Installation Guides and Readme.txt files. However, some of the information is available only in Product Management statements published in the Knowledge Base.

Microsoft Windows supported operating systems
The following tables detail the McAfee products supported for use on Windows workstation and server operating systems. Only the most current versions are included because most customers upgrade to the latest Service Packs soon after they are released.

Server operating systems 

Microsoft operating system ePO 5.1 ePO 5.3 ePO 5.9
Microsoft Windows Server 2016 No No Yes
Microsoft Windows Server 2012 R2
(Standard and Datacenter)
Yes 1 Yes Yes
Microsoft Windows Server 2012
(Standard and Datacenter)
Yes Yes Yes
Microsoft Windows Server 2008 Release 2 (64-bit)
(Standard, Enterprise, and Datacenter)
Yes Yes Yes 3
Microsoft Windows Server 2008 (64-bit)
(Standard, Enterprise, and Datacenter)
Yes 2 Yes No
Microsoft Windows Server 2008 (32-bit)
(Standard, Enterprise, and Datacenter)
No No No
Microsoft Windows 2003 Storage Server No No No
Microsoft Windows Server 2003 Release 2 (32-bit) No No No
Microsoft Windows Server 2003 Release 2 (64-bit) No No No
Microsoft Windows Server 2003 (32-bit) No No No
Microsoft Windows Server 2003 (64-bit) No No No
Microsoft Windows 2003 Web No No No
 
1 See KB79062 for details on an error displayed when installing ePO 5.1 on a system running Windows Server 2012 R2. This error can be safely ignored. Also, see KB80065 for details on an issue when attempting to install a remote Agent Handler on Windows Server 2012 R2.
2 Requires Windows Server 2008 Service Pack 2 or later.
3 Requires Windows Server 2008 Release 2, Service Pack 1 or later.


 NOTES:
  • Cluster support
    ePO provides high availability for server clusters with Microsoft Cluster Server (MSCS) software. Also, McAfee supports ePO installations where the ePO database itself is stored on a clustered instance of SQL. Clustering the SQL Database Server is done at the SQL Server level (not specific to the ePO database). For details on how to configure an SQL Database Cluster, refer to the documentation on SQL Server Books Online.
     
  • 64-bit hardware support 
    ePO only supports processors that use x86 or x64 compatible architecture. Itanium processors use the IA64 architecture and are not supported. 
     
  • Remote Agent Handlers
    For ePO 5.1.x or 5.3.x, remote Agent Handlers can be installed on either the 32-bit or 64-bit versions of the supported OS versions. 
     
  • Microsoft Windows Small Business Server (SBS) support
    ePO software versions 5.x (and later) are supported only on Microsoft Windows Small Business Server suites that contain ePO-supported platforms (SQL version, OS, and so on).
     
    Example (for SBS support):
    Windows SBS 2011 is a suite that contains Windows Server 2008 R2 Standard, Exchange, SQL, and so on. For more information, see the Microsoft tech note at http://technet.microsoft.com/library/gg508696.aspx.

    Because ePO supports the Windows 2008 R2 operating system, ePO 5.x (and later) is supported on platforms running Windows SBS 2011.

Virtual infrastructure software versions

Virtual software ePO 5.1 ePO 5.3 ePO 5.9
VMware ESX/ESXi 6.0 and later No No Yes
VMware ESX/ESXi 5.1 and later Yes Yes Yes
VMware ESX/ESXi 5.0 Yes Yes No
VMware Workstation 5.0 No No No
Microsoft Virtual Server 2005 R2 with SP1 No No No
Windows Server 2012 R2 Hyper-V Yes Yes Yes
Windows Server 2012 Hyper-V Yes Yes Yes
Windows Server 2008 R2 Hyper-V Yes Yes Yes
Windows Server 2008 Hyper-V No No No
Citrix XenServer 6.2 No No Yes
Citrix XenServer 6.0 Yes Yes Yes
Citrix XenServer 5.5 No No No

NOTE: ESX 5.x is supported with ePO 5.x and later.

Internet browser versions

Browser ePO 5.1 ePO 5.3 ePO 5.9
Safari 6.0 and later (on Mac OS X) Yes Yes Yes
Chrome 17 and later Yes Yes Yes
Edge No** No** Yes
Internet Explorer 9.0 and later Yes Yes Yes
Mozilla Firefox 10.0 and later Yes Yes Yes

** See KB85265 for additional details.

Microsoft SQL versions

Microsoft SQL ePO 5.1 ePO 5.3 ePO 5.9
SQL Server 2016 Express No No Yes
SQL Server 2016 No No Yes
SQL Server 2014 Express No Yes Yes
SQL Server 2014 No Yes Yes
SQL Server 2012 Express Yes Yes Yes
SQL Server 2012 Yes Yes Yes
SQL Server 2008 R2 Express Yes 1 Yes Yes
SQL Server 2008 R2 Yes Yes Yes
SQL Server 2008 Express  Yes 2 Yes 2 Yes 2
SQL Server 2008  Yes 2 Yes 2 Yes 2
SQL Server 2005 Express No No No
SQL Server 2005 No No No
 
1 The ePO 5.1.x and ePO 5.3.x installer includes SQL Server 2008 R2 Express Service Pack 1. However, Microsoft does not support SQL Server 2008 R2 Express Service Pack 1 on Windows Server 2012 R2. In this scenario, upgrade to SQL Server 2008 R2 Express Service Pack 2 (or later).
2 ePO 5.x requires Service Pack 1 (or later) for SQL Server 2008.
Current ePO Patches
Patch information is as follows:
  • To determine which ePO patch is installed, see KB52634.
  • For ePO server version information (build numbers), see KB59938.
{GENPA.EN_US}


ePO server support with Policy Auditor (PA) 6.x extension
 
  PA 6.2.2 PA 6.2
PA 6.0
ePO 5.9.x Yes 2 No No
ePO 5.3.x Yes 1 Yes No
ePO 5.2.x No Yes No
ePO 5.1.x No Yes No
     
1 Minimum ePO version support for PA 6.2.2 is 5.3.1 Build 188.
2 IMPORTANT: Upgrading to ePO 5.9 requires that older versions of the PA extension be uninstalled prior to the upgrade. If upgrading from ePO 5.3.1, you can upgrade to PA 6.2.2 prior to the ePO upgrade instead of uninstalling the old version.

After the upgrade to ePO 5.9 is complete, install Policy Auditor 6.2.2.

Previous Document ID

614048

Rate this document

Did this article resolve your issue?

Please provide any comments below

Beta Translate with

Select a desired language below to translate this page.

Glossary of Technical Terms


 Highlight Glossary Terms

Please take a moment to browse our Glossary of Technical Terms.